Subject: PS to EPS or TIFF

From: Christian Pilger <[email-masked]>
Date: Mon, 15 Jan 2001 19:50:22 +0100

Dear CCLers,

I know, this is another off-topic question, but maybe somebody can help
me. I have onlty little experience with postscript files. Can someboy
point a way to me how I can directly convert postscript to EPS or TIFF ?
Are there non-commercial programs available that run on SGI ?

Regards,

Christian

-----------------------------------------------------------------

 Dr. Christian Pilger 

    Istituto di Strutturistica Chimica "Giordano Giacomello"
    C.N.R. - Sezione di Trieste
    Area Science Park - Basovizza
    Strada Statale 14 - Km. 163.5
    I-34012 Trieste/Italy

   Tel.: +39+040+226881
   Fax : +39+040+9221126
 e-mail: [email-masked]
 
-----------------------------------------------------------------